<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-05-18T14:21:21</pcr-created>
    <created-by>23051052</created-by>
    <pcr-id>8630</pcr-id>
    <pcr-revision>12</pcr-revision>
    <cda-number>1211-3257</cda-number>
    <cda-revision>R12A</cda-revision>
    <model>C902</model>
    <country>Poland</country>
    <operator>Plus GSM</operator>
    <xslt-version>3.8</xslt-version>
    <language-variant-name>CENTRAL-EUROPE</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>bs</allowed-language>
    <allowed-language>hr</allowed-language>
    <allowed-language>cs</allowed-language>
    <allowed-language>hu</allowed-language>
    <allowed-language>pl</allowed-language>
    <allowed-language>sr</allowed-language>
    <allowed-language>sk</allowed-language>
    <allowed-language>sl</allowed-language>
    <allowed-language>sq</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>france</date-format>
    <time-format>24h</time-format>
    <date>2009-05-18</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
  </security>
  <media>
    <image deletable="false" lock="false" unicode-name="Plus.png">Images/Picture_Plus GSM_13688.1.png</image>
    <image deletable="false" lock="false" unicode-name="Plus off.gif">Images/Picture_Plus GSM_13686.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Plus on.gif">Images/Picture_Plus GSM_13685.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Plus ss.gif">Images/Picture_Plus GSM_13687.1.gif</image>
    <audio deletable="false" lock="false" unicode-name="Plus.mp3">Sound_Plus GSM_13701.2.mp3</audio>
    <audio deletable="false" lock="false" unicode-name="Plus off.mp3">Sound_Plus GSM_13703.3.mp3</audio>
    <audio deletable="false" lock="false" unicode-name="Plus on.mp3">Sound_Plus GSM_13702.3.mp3</audio>
    <audio deletable="false" lock="false" unicode-name="Plus sms.mp3">Sound_Plus GSM_13704.3.mp3</audio>
    <theme deletable="false" lock="false" unicode-name="Plus.thm">Themes/Theme_Plus GSM_13684.3.thm</theme>
  </media>
  <java>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/Targeo.jar</jar-file>
      <jad-file>java/Targeo.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/mgg.jar</jar-file>
      <jad-file>java/mgg.jad</jad-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+48601222222</voice-mail-line1>
    <enable-long-network-names>false</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>false</enable-r97-dynamic-switch>
    <enable-system-mode-switch>true</enable-system-mode-switch>
    <default-system-mode-switch>DUAL</default-system-mode-switch>
    <remove-system-mode-option-dual>false</remove-system-mode-option-dual>
    <remove-system-mode-option-gsm>false</remove-system-mode-option-gsm>
    <remove-system-mode-option-wcdma>true</remove-system-mode-option-wcdma>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>INTERNET GPRS</name>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>MMS GPRS</name>
      <prompt-password>false</prompt-password>
      <apn>mms.plusgsm.pl</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>WAP GPRS</name>
      <prompt-password>false</prompt-password>
      <apn>wap.plusgsm.pl</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>VIDEO PLUS</name>
      <prompt-password>false</prompt-password>
      <apn>video.plusgsm.pl</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="2">
        </traffic-class>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Edukacja">wap.plus.pl/edukacja</bookmark>
    <bookmark name="Gry">wap.plus.pl/gry</bookmark>
    <bookmark name="Muzyka">wap.plus.pl/muzyka</bookmark>
    <bookmark name="Nasza oferta">wap.plus.pl/oferta</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com</bookmark>
    <bookmark name="Sport">wap.plus.pl/sport</bookmark>
    <bookmark name="Tapety">wap.plus.pl/tapety</bookmark>
    <bookmark name="Wiadomości">wap.plus.pl/wiadomosci</bookmark>
    <bookmark name="Video">wap.plus.pl/video</bookmark>
    <bookmark name="Plus.pl">wap.plus.pl</bookmark>
    <bookmark name="Drogowskaznik">http://wap.plus.pl/wps/portal/dgw/&amp;mx_rst=1</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
    <message-alert-filename>Plus sms.mp3</message-alert-filename>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <wireless-village>
    <disable>false</disable>
  </wireless-village>
  <cell-broadcast>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Plus.thm</default-theme>
      <default-language>pl</default-language>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
      </settings>
    </ready-to-run>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/Plus on.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Plus off.gif</shutdown-screen-path-operator>
          <startup-sound-path-operator>/tpa/user/music/Plus on.mp3</startup-sound-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>0</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>InternetServices</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <call-handling>
      <reg-op op="delete" reg-path="/apps/call-handling/ui/ringtone-path-line1-user">
      </reg-op>
      <reg-op op="delete" reg-path="/apps/call-handling/ui/ringtone-path-line2-user">
      </reg-op>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <ringtone-path-line1>/tpa/user/Music/Plus.mp3</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>false</enable-search-internet>
        <internet-account type="wstr">WAP GPRS</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
      </settings>
    </sim-at>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">VIDEO PLUS</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <create-welcome-message>true</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">Plusnet</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers-and-text</automatic-download>
            <automatic-download-limit>200</automatic-download-limit>
            <from-address type="str">Wpisz_adres@plusnet.pl</from-address>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">INTERNET GPRS</incoming-data-account>
            <incoming-server type="str">mail.plusnet.pl</incoming-server>
            <incoming-port>143</incoming-port>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <outgoing-data-account type="wstr">INTERNET GPRS</outgoing-data-account>
            <outgoing-server type="str">mail.plusnet.pl</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>10</max-number-of-recipients>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Plus GSM MMS</name>
            <message-server type="str">http://mms.plusgsm.pl:8002</message-server>
            <netw-account type="wstr">MMS GPRS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">MMS GPRS</name>
            <address type="wstr">212.2.96.16</address>
            <account-name type="wstr">MMS GPRS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">WAP GPRS</name>
            <address type="wstr">212.2.96.16</address>
            <account-name type="wstr">WAP GPRS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">INTERNET GPRS</name>
            <homepage-title type="wstr">WAP Plus</homepage-title>
            <homepage-url type="wstr">http://wap.plusgsm.pl</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">MMS GPRS</name>
            <homepage-title type="wstr">WAP Plus</homepage-title>
            <homepage-url type="wstr">http://wap.plusgsm.pl</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">WAP GPRS</name>
            <homepage-title type="wstr">WAP Plus</homepage-title>
            <homepage-url type="wstr">http://wap.plusgsm.pl</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">VIDEO PLUS</name>
            <homepage-title type="wstr">WAP Plus</homepage-title>
            <homepage-url type="wstr">http://wap.plusgsm.pl</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">1month</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
      </settings>
    </databrowser>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>920</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>185</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock />
</customization>